- return unless show_seats_count_alert?
.container.container-limited.pt-3
  .gl-alert.gl-alert-info{ role: 'alert' }
    = sprite_icon('information-o', size: 16, css_class: 'gl-icon gl-alert-icon')
    %button.js-close.gl-alert-dismiss{ type: 'button', 'aria-label' => _('Dismiss') }
      = sprite_icon('close', size: 16, css_class: 'gl-icon')
    .gl-alert-body
      %h4.gl-alert-title= _('%{group_name} is approaching the limit of available seats') % { group_name: group_name }
      = _('Your subscription has %{remaining_seats_count} out of %{total_seats_count} seats remaining. Even if you reach the number of seats in your subscription, you can continue to add users, and GitLab will bill you for the overage.') % { remaining_seats_count: remaining_seats_count, total_seats_count: total_seats_count }
      = learn_more_link
    .gl-alert-actions
      = seats_usage_link
